<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Traits\GlobalStatus;

class Category extends Model
{
    use HasFactory, GlobalStatus;

    public function products()
    {
        return $this->hasMany(Product::class);
    }
}
